/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #FFFFFF;
	color: #1a5f9b;
}
a {
	color: #666666;
	text-decoration: none;
}
/* --------------- header ------------------*/
#header {
	background: transparent url(../_Images/_accueil/bg_header.gif) repeat-x top left;
	height: 246px;
	margin: auto;
}
#header .inner {
	background: transparent url(../_Images/_accueil/bg_header_inner.jpg) no-repeat top left;
	text-align: left;
	width: 990px;
	height: 246px;
	margin: auto;
}
#header .inner .wrapper_1 {
	float:left;
	width: 260px;
	height: 246px;
}

#header .inner .wrapper_1 #logo {
	position: relative;
	top: 0px;
	left: 0px;
}
#header .inner .wrapper_2 {
	float:left;
	width: 90px;
	height: 246px;
}
#header .inner .wrapper_2 #languages {
	position: relative;
	top: 59px;
	left: 32px;
}
#header .inner .wrapper_2 #languages a {
	margin-right:3px;
}
#header .inner .wrapper_3 {
	float:left;
	width: 640px;
	height: 246px;
}
#header .inner .wrapper_3 #top_menu {
	width: 550px;
	height: 41px;
	position: relative;
	top: 49px;
	left: 0px;
}
#header .inner .wrapper_3 #top_menu div{
	float: left;
	height: 41px;
}
#header .inner .wrapper_3 #top_menu div a{
	background: transparent URL(../_Images/bg_top_menu_link.gif) no-repeat left bottom;
	font-size: 1.2em;
	font-weight: bold;
	color: #ffffff;
	display: block;
	text-decoration: none;
	padding-top: 13px;
	padding-left: 16px;
	padding-right: 16px;
}
#header .inner .wrapper_3 #top_menu div.active{
	color: #ffffff;
	background: #092464;
}
#header .inner .wrapper_3 #top_menu div.normal a:hover{
	text-decoration: underline;
}
#header .inner .wrapper_3 #top_description {
	line-height: 1.3em;
	position: relative;
	top: 88px;
	left: -45px;
}
/* --------------- middle ------------------*/
#middle {
	background: transparent url(../_Images/bg_middle_top.jpg) repeat-x top center;
	margin: auto;
	height: 657px;
}
#middle .middle_bottom{
	background: transparent url(../_Images/_accueil/bg_middle_bottom.gif) repeat-x bottom center;
	margin: auto;
	height: 657px;
}
#middle .inner {
	background: transparent url(../_Images/_accueil/bg_middle_inner.jpg) no-repeat top left;
	text-align: left;
	width: 990px;
	height: 657px;
	margin: auto;
}
#middle .inner .inner_bottom {
	background: transparent url(../_Images/_accueil/bg_middle_inner_bottom.gif) no-repeat bottom left;
	text-align: left;
	width: 990px;
	height: 657px;
	margin: auto;
}
#middle .inner #title {
	width: 990px;
	height: 84px;
}
#middle .inner .wrapper_0 {
	width: 990px;
}
/* --------------- middle > wrapper_0_1 ------------------*/
#middle .inner .wrapper_0 #wrapper_0_1 {
	float: left;
	width: 290px;
	height: 573px;
}
#middle .inner .wrapper_0 #wrapper_0_1 #moteur_visuel {
	width: 290px;
	height: 214px;
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 {
	width: 290px;
	overflow: auto;
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 #shortcut_menu {
	float: left;
	width: 69px;
	position: relative;
	left: 55px;
	top:0px;
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 #shortcut_menu li {
	background: transparent url(../_Images/_accueil/bg_shortcut_menu.gif) no-repeat top left;
	list-style-type:none;
	width: 69px;
	height: 23px;
	margin-bottom:2px;
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 #shortcut_menu li a {
	color: #ffffff;
	text-indent: 23px;
	display: block;
	width: 69px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 #shortcut_menu li a:hover {
	background: transparent url(../_Images/_accueil/bg_shortcut_menu_h.gif) no-repeat top left;
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 #left_menu {
	float: left;
	width: 157px;
	position: relative;
	left: 55px;
	top:0px;
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 #left_menu li {
	background: transparent url(../_Images/_accueil/bg_left_menu.gif) no-repeat top left;
	list-style-type:none;
	width: 157px;
	height: 23px;
	margin-bottom:2px;
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 #left_menu li.actif {
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 #left_menu li a {
	color: #1a5f9b;
	font-weight:bold;
	text-indent: 11px;
	display: block;
	width: 157px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#middle .inner .wrapper_0 #wrapper_0_1 .wrapper_1 #left_menu li a:hover {
	color: #092464;
}
#middle .inner .wrapper_0 #wrapper_0_1 #moteur_legende{
	width: 290px;
	height: 214px;
}
#middle .inner .wrapper_0 #wrapper_0_1 #moteur_legende p{
	font-size: 0.9em;
	line-height: 1.6em;
	width: 226px;
	position: relative;
	top: 20px;
	left: 61px;
}
/* --------------- middle > inner > wrapper_0_2 ------------------*/
#middle .inner .wrapper_0 #wrapper_0_2 {
	float:left;
	width: 640px;
	height: 573px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1{
	width: 640px;
	height: 407px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_1{
	float: left;
	width: 296px;
	height: 407px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_1_1{
	width: 296px;
	height: 290px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_1_1 img {
	position: relative;
	top: 73px;
	left: 66px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_1_2{
	width: 296px;
	height: 117px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_1_2 h1 {
	color: #5d7eb0;
	font-size: 1.4em;
	font-weight: bold;
	width: 172px;
	position: relative;
	left: 124px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_1_2 p {
	color: #666666;
	font-size: 0.9em;
	line-height: 1.6em;
	width: 171px;
	position: relative;
	left: 125px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_2{
	float: left;
	width: 344px;
	height: 407px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_2_1{
	width: 344px;
	height: 290px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_2_1 img {
	position: relative;
	top: 73px;
	left: 0px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_2_2{
	width: 344px;
	height: 117px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_2_2 h1 {
	color: #5d7eb0;
	font-size: 1.4em;
	font-weight: bold;
	width: 172px;
	position: relative;
	left: 76px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_1_2_2 p {
	color: #666666;
	font-size: 0.9em;
	line-height: 1.6em;
	width: 171px;
	position: relative;
	left: 76px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_2{
	width: 640px;
	height: 166px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_2 #actualites{
	width: 467px;
	height: 166px;
	border-top: 2px solid #cfdff1;
	position: relative;
	top: 0px;
	left: 89px;
	padding-top: 10px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_2 #actualites img {
	
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_2 #actualites h1 {
	color: #5d7eb0;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.6em;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_2 #actualites h2 {
	background: transparent url(../_Images/_accueil/bg_actualites_date.gif) no-repeat top left;
	color: #ffffff;
	font-size: 0.9em;
	font-weight: normal;
	padding-top: 9px;
	padding-bottom: 7px;
	text-indent: 10px;
}
#middle .inner .wrapper_0 #wrapper_0_2 .wrapper_2 #actualites p {
	color: #666666;
	font-size: 0.9em;
	line-height: 1.6em;
}
/* --------------- footer ------------------*/
#footer {
	background: #dae6f2;
	font-size: 0.9em;
	color: #1a5f9b;
	height: 80px;
	margin: auto;
}
#footer div.inner {
	text-align: left;
	width: 990px;
	height: 80px;
	margin: auto;
}
#footer div.inner .wrapper_1 {
	float: left;
	text-align: left;
	width: 400px;
}
#footer div.inner .wrapper_1 #footer_coordonnees {
	position: relative;
	top: 25px;
	left: 50px;
}
#footer div.inner .wrapper_1 #footer_coordonnees a {
	color: #1a5f9b;
}
#footer div.inner .wrapper_3 {
	float: left;
	text-align: left;
	width: 520px;
}
#footer div.inner .wrapper_3 #footer_menu {
	float: right;
	position: relative;
	top: 25px;
}
#footer div.inner .wrapper_3 #footer_menu li{
	float: left;
	list-style-type:none;
}
#footer div.inner .wrapper_3 ul#footer_menu li a{
	background:transparent url(../_Images/bg_footer_menu_link.gif) no-repeat scroll right 50%;
	display:block;
	padding-left:13px;
	padding-right:13px;
	text-decoration:none;
	color: #1a5f9b;
}
#footer div.inner .wrapper_3 ul#footer_menu li a:hover{
	text-decoration: underline;
}

/* --------------- mailform ------------------*/
#mailform fieldset {
	padding: 10px;
	border: 0px solid;
}
#mailform input {
	border: 0px solid;
	margin-top: 0px;
	margin-bottom: 10px;
	height: 20px;
	font-size: 1.0em;
	border: 1px dashed #cccccc;
}
#mailform textarea {
	border: 0px solid;
	margin-top: 0px;
	margin-bottom: 10px;
	border: 1px dashed #cccccc;
}
label{
	width: 60px;
	height: 30px;
	display: block;
	float: left;
	margin-left: 20px;
}

/* --------------- sitemap ------------------*/
.csc-sitemap ul {
	margin-left: 40px;
}
